.register-div{
    display: flex;
}
.signup-div{
    background-color: #F6FAFF;
}
.create-title{
    font-family: Almarai-Bold,sans-serif;
    font-size: 20px;
    color: #233860;
}
.create-text{
    font-family: Almarai-Bold,sans-serif;
    font-size: 15px;
    color: #677788;
}
.register-input-style{
    border-radius: 5px;
    border: 1px solid #AFC0D5;
    outline: none;
    width: 100%;
    height: 40px;
    padding-right: 10px;
    background: none;
    text-align: right;
}
.register-input-style::placeholder{
    font-family: Almarai-Bold,sans-serif;
    font-size: 13px;
    color: #677788;
}
.register-label{
    font-family: Almarai-Bold,sans-serif;
    font-size: 15px;
    color: #233860;
}
.register-logo{
    width: 38%;
}
.create-button,.create-button:focus{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    border-radius: 5px;
    background-color: #3660AE;
    outline: none;
    width: 100%;
    height: 35px;
    border: none;
}
.copy-right-register-div{
    color: #3660AE;
}
.copy-right-register{
    font-family: Almarai-Regular, sans-serif;
    font-size: 16px;
}
.copy-right-bold-register{
    font-family: Cairo-Bold, sans-serif;
    font-size: 16px;
}
.google-link,.google-link:hover{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: white;
    border-radius: 5px;
    background-color: #FB4143;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 35px;
}
.twitter-link,.twitter-link:hover{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: white;
    border-radius: 5px;
    background-color: #1CACED;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 35px;
}
.new-account,.new-account:hover{
    font-family: Almarai-Bold, sans-serif;
    font-size: 15px;
    color: #1CACED;
    text-align: right;
}
/* The checkbox-style */
.checkbox-style {
    font-family: Almarai-Bold, sans-serif;
    font-size: 16px;
    color: #233860;
    display: block;
    position: relative;
    padding-right: 15px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.checkbox-text{
    font-family: Almarai-Bold, sans-serif;
    font-size: 16px;
    color: #233860;
    position: relative;
    bottom: 8px;
    left: -4px;
}

/* Hide the browser's default checkbox */
.checkbox-style input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
/*.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}*/

/* On mouse-over, add a grey background color */
.checkbox-style:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-style input:checked ~ .checkmark {
    background-color: rgb(54 96 174) !important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-style input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-style .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.checkbox-input-style{
    bottom: 34px;
    position: relative;
    z-index: 1;
    width: 20px;
    height: 18px;
    left: 36px;
}
.forget-link,.forget-link:hover{
    font-family: Almarai-Bold, sans-serif;
    font-size: 15px;
    color: #6890D9;
}
.remember-div{
    display: inline-block;
    position: relative;
    left: 24px;
}


@media(max-width: 900px){
    .image-register-div{
       display: none;
    }
    .register-logo{
        width: 65%;
    }
}
